---
data_category: operational
key_path: counts.ingress_modsecurity_statistics_unavailable
description: Whether or not ModSecurity statistics are unavailable
product_section: sec
product_stage: protect
product_group: group::container security
product_category: web_firewall
value_type: number
status: removed
milestone_removed: 14.0
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
